
TYPO3.Flow - Task # 3377

Status: Resolved Priority: Must have
Author: Robert Lemke Category: - Documentation -
Created: 2009-05-19 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
Sprint:
PHP Version:
Has patch:
Complexity:
Subject: Move the manual to a DocBook subdirectory
Description

Currently the manual is located in

FLOW3/Documentation/Manual/en/

This should be changed to

FLOW3/Documentation/Manual/DocBook/en/
FLOW3/Documentation/Manual/HTML/en/
FLOW3/Documentation/Manual/PDF/en/

to allow for more formats which will be generated automatically during packaging.

Associated revisions
Revision 37ee19f5 - 2009-05-19 22:04 - Karsten Dambekalns
FLOW3, Fluid, TYPO3CR:
    -  moved DocBook sources to Manual/DocBook/ - refs #3377

History
#1 - 2009-05-19 15:48 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns

#2 - 2009-05-19 18:13 - Karsten Dambekalns

    -  Need to check/adjust DocTools
    -  Make sure online documentation rendering on flow3.typo3.org doesn't break
    -  other packages' documentation should be adjusted as well

#3 - 2009-05-19 23:24 - Karsten Dambekalns
- % Done changed from 0 to 90

Need to check online documentation tomorrow, otherwise done.
#4 - 2009-05-20 11:50 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 90 to 100

Just adjusted the DocTools render controller on the server running the FLOW3 website.
